
body { margin: 0;box-sizing: border-box;background: #ffffff;text-align:center;font-family:  'PT Sans', sans-serif;color: #232323;font-size:15px;line-height:18px}

.wrapper {width:100%;max-width:700px;margin:0 auto;position:relative;width:95%;max-width:640px;margin-top:40px;text-align: center}

section {border:1px solid #ddd;padding:5px;position:relative;border-radius: 4px;text-align: center;-webkit-box-shadow: 0px 0px 5px 2px rgba(0,0,0,0.03); 
box-shadow: 0px 0px 5px 2px rgba(0,0,0,0.03);margin-top:0px}


.clear {clear:both;}



img {width:30%;max-width:120px;float:left;margin-right:16px}
h1 {font-family: "Abril Titling","PT Serif", georgia, serif;font-weight:bold;
  font-size:24px;text-align:center;padding-bottom:4px;margin:0 auto;margin:0px 0 10px 0;border-bottom:1px solid #727272;line-height: 22px}
h2 {font-family: 'PT Sans', sans-serif;font-weight:bold;text-transform: uppercase;
  font-size:16px;text-align:left;margin:0 auto;margin:0px 0 10px 0;}

p {margin: 15px 0 0 0;text-align: center}





section {
    border: 1px solid #eee;
    padding: 5px 20px 20px 15px;
    position: relative;
    border-radius: 4px;
    text-align: left;
    -webkit-box-shadow: 0px 0px 5px 2px rgb(0 0 0 / 3%);
    box-shadow: 0px 0px 5px 2px rgb(0 0 0 / 3%);
    margin-top:20px
}

.goRight {float:right;}

@media only screen and (max-width: 400px) {
  .wrapper {font-size: 14px}
  section {margin-top:20px;width:80%;margin-left:4px;display:inline-block;float:none; padding: 5px;}
  .goRight {float:none;}
  h2 {font-size:14px;}
}





